@charset "utf-8";


/* --------------------------------------------------
	FORM
-------------------------------------------------- */
#form-tbl {
	width:750px;
	margin: 0 auto;
	background-color:#FFF;
	border:solid #FFF 30px;
}

#form-tbl th{
	padding: 15px 2px;
	font-size: 13px;
	width: 200px;
	vertical-align: top;
}

#form-tbl td{
	border-right: 20px solid #FFF;
	border-bottom: 1px solid #FFF;
	vertical-align: middle;
}


#form-tbl textarea{
	line-height: 1.6;
	width:400px;
	margin: 15px;
	padding: 5px;
}

#form-tbl input[type=text] {
	width: 300px;
    height: 15px;
    background: #f2f2f2;
    border: 1px solid #CCC;
    padding: 8px;
}

#form-tbl select {
	padding: 5px;
	font-size: 1.4em;
}

#form-tbl option[selected] {
	font-weight: bold;
	color: #090;
}
	
.submit{
    border:1px solid #777;
    padding: 10px 50px;
    color: #fff;
    cursor: pointer;
    background: #428ec9;
    border-radius: 3px;
	font-size:14px;
     
/* Webkit */
    background: -webkit-gradient(
        linear,
        left top,
        left bottom,
        from(#99c9e5),
        to(#428ec9)
        );
    -webkit-border-radius: 3px;
    -webkit-box-shadow: 1px 1px 1px #fff;
         
/* Firefox */
    background: -moz-linear-gradient(
        top,
        #99c9e5,
        #428ec9
        );
    -moz-border-radius: 3px;
    -moz-box-shadow: 1px 1px 1px #fff;
     
/* IE */
    filter:progid:DXImageTransform.Microsoft.gradient
        (startColorstr=#ff99c9e5,endColorstr=#ff428ec9);
    zoom: 1;
}

.row-line{
	background-color: #61a64e;
	text-align: center;
	vertical-align: middle;
	color: #FFFFFF;
}

.notice {
	color:#F00;
	font-size: 1.4em;
	padding: 5px 50px;
}

em.must {
	font-size: 12pt;
	font-style: normal;
	color: #f3bd01;
}

.explane04{
	background-color: #FFFFCC;
}
.explane04 td{
	padding: 10px;
}

.fontred{
	color: #FF0000;
}
.center{
	text-align: center;	
}
.warning01 {
	color: #808000;
}

.td-must{
	background-color: #f3bd01;
}
.confirm{
	text-align: center;
	margin-top: 30px;
}

#caption{
	text-align: right;
	font-size: 10pt;
}

.check{
	width: 547px;
	font-size: 10pt;
	font-weight: bold;
	color: #FF0000;
	padding-bottom: 20px;
}

